.for-pc {
  display: block;
}

-for-sp {
  display: none;
}

@media screen and (width <= 767px) {
  .for-pc {
    display: none;
  }

  -for-sp {
    display: block;
  }
}

/* タイトル周り、パンクズ（共通） */

.inner {
  width: 100%;
  max-width: 1120px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 20px;
  padding-left: 20px;
}

.title-container {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 477px;
  overflow: hidden;
}

.title-img {
  position: absolute;
  inset: 0;
  z-index: 1;
}

.title-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.title-img::before {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  background-color: rgb(0 0 0 / 30%);
  content: '';
  pointer-events: none;
}

.title-img::after {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(to bottom, rgb(0 0 0 / 0%) 0%, rgb(0 0 0 / 20%) 100%);
  content: '';
  pointer-events: none;
}

.page-contents-container {
  padding-bottom: 120px;
}

.title-container .inner {
  position: relative;
  z-index: 2;
}

.contents_title {
  margin-top: 6.7%;
}

.contents_title h1 {
  display: block;
  margin: 0;
  font-family: 'EB Garamond', serif;
  font-size: 100px;
  font-weight: 500;
  line-height: 1.06;
  letter-spacing: 0.02em;
  text-align: center;
  color: #fff;
  opacity: 0.8;
}

.contents_title p {
  display: block;
  margin-top: 18px;
  margin-bottom: 0;
  font-family: 'Shippori Mincho', serif;
  font-size: 23px;
  font-weight: 800;
  line-height: 1.1;
  letter-spacing: 0.06em;
  text-align: center;
  color: #fff;
}

.panks-list-inner {
  margin-top: 16px;
}

.panks-list {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.panks-list li {
  display: flex;
  align-items: center;
  font-family: 'Zen Kaku Gothic New', sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.8;
  color: #202020;
}

.panks-list li::after {
  display: block;
  width: 5px;
  height: 9px;
  margin-right: 20px;
  margin-left: 20px;
  background: url('../../images/common/icon_panks.png') center center no-repeat;
  content: '';
  background-size: cover;
}

.panks-list li:last-child::after {
  content: '';
  display: none;
}

.panks-list li a {
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0;
  text-decoration: underline;
  color: #8a2022;
  transition: 0.3s;
}

.panks-list li a:hover {
  text-decoration: none;
  color: #b06e6f;
  transition: 0.3s;
}

/* コンテンツ部分 */

.terms {
  margin-top: 96px;
}

.section-title h2 {
  margin-bottom: 100px;
  font-family: 'Shippori Mincho', serif;
  font-size: 28px;
  font-weight: 800;
  line-height: 1.8;
  letter-spacing: 0;
  color: #80130c;
}

.terms-box {
  margin-bottom: 60px;
}

.terms-box dt {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 8px;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.8;
  letter-spacing: 6%;
  color: #333;
}

.terms-box dt::before {
  display: block;
  width: 3px;
  height: 20px;
  background: #80130c;
  border-radius: 20px;
  content: '';
}

.terms-box dd {
  margin-top: 20px;
}

.terms-box dd p {
  display: block;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 6%;
  color: #333;
}

.terms-box:last-child {
  margin-bottom: 0;
}

.section-inner-ollist {
  margin-top: 10px;
  margin-bottom: 16px;
  padding-left: 0;
  list-style: none;
  counter-reset: number;
}

.section-inner-ollist li {
  font-size: 14px;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: 6%;
  color: #202020;
  counter-increment: number;
}

.section-inner-ollist li + li {
  margin-top: 4px;
}

.section-inner-ollist li span {
  display: inline-block;
  padding-left: 28px;
  font-weight: 400;
  letter-spacing: 6%;
}

.section-inner-ollist li::before {
  margin-right: 6px;
  font-family: 'EB Garamond', serif;
  font-size: 20px;
  font-weight: 600;
  line-height: inherit;
  letter-spacing: -2%;
  color: #80130c;
  content: counter(number, decimal-leading-zero);
}

.section-inner-list {
  margin-top: 17px;
  margin-bottom: 16px;
}

.section-inner-list li {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.8;
  letter-spacing: 6%;
  color: #202020;
}

.section-inner-list li::before {
  display: block;
  width: 8px;
  height: 2px;
  margin-right: 8px;
  background: #80130c;
  border-radius: 50%;
  content: '';
}

.section-inner-ollist .section-inner-list {
  margin-top: 6px;
  margin-left: 30px;
}

.text-right {
  display: block;
  text-align: right;
}

.terms-box dd p a {
  font-weight: 500;
  text-decoration: underline;
  color: #80130c;
  transition: 0.3s;
}

.terms-box dd p a:hover {
  text-decoration: none;
  color: #5a0102;
  transition: 0.3s;
}

@media screen and (width <= 767px) {
  .contents_title h1 {
    font-size: 48px;
  }

  .contents_title p {
    font-size: 18px;
  }

  .panks-list li::after {
    margin-right: 10px;
    margin-left: 10px;
  }

  .section-title h2 {
    margin-bottom: 50px;
    font-size: 24px;
  }

  .page-contents-container {
    padding-bottom: 60px;
  }
}
